@charset "UTF-8";


/* ############################################################################################# */
/* 標準スタイル初期化 */
/* ############################################################################################# */
html {
	color: #333333;
	background-color: #FFFFFF;
	line-height: 1;
	font-size: 10px;
	font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック',sans-serif;
	background-image: url(/help/assets/images/help/background-inner.gif);
	background-repeat: repeat-y;
	background-position: 50% 0;
	min-width: 996px;
	overflow-y: scroll;
}
body {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 160%;
}
h1, h2, h3, h4, h5, h6, form, dl, dt, dd, p {
	margin: 0;
	padding: 0;
	font-size: 100%;
}
p {
	margin: 0 0 0.8em;
}
img {
	border-style: none;
}
em {
	font-style: normal;
}
button, input, select, textarea {
	vertical-align: bottom;
	font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック',sans-serif;
	font-size: 75%;
}
label {
	cursor: pointer;
}
ul, ol { /* [ifie.css] override */
	margin: 0 0 5px;
	padding: 0 0 0 1.5em;
}
ol li,
ul ol li,
ol ul ol li,
ul ol ul ol li {
	list-style-type: decimal !important;
}
ul li,
ol ul li,
ul ol ul li,
ol ul ol ul li {
	list-style-type: square !important;
}

hr {
	display: block;
	margin: 20px 0;
	padding: 0;
	height: 0;
	line-height: 0;
	border-top: #AAAAAA 1px solid;
	border-bottom: #E5E5E5 1px solid;
}
a:link {
	color: #113366;
	text-decoration: none;
}
a:visited {
	color: #6A3884;
	text-decoration: none;
}
a:active,
a:hover {
	color: #458CDD;
	text-decoration: underline;
}
.red {
	color: #990000;
}
.blue {
	color: #000099;
}
.green {
	color: #009900;
}
.gray {
	color: #999999;
}
.fBold {
	font-weight: bold;
}
.fNormal {
	font-weight: normal;
}

/* -- / general_purpose_style
--- */
.pT00 { padding-top: 0px !important;}
.pT05 { padding-top: 5px !important;}
.pT10 { padding-top: 10px !important;}
.pT15 { padding-top: 15px !important;}
.pT20 { padding-top: 20px !important;}
.pL00 { padding-left: 0px !important;}
.pL05 { padding-left: 5px !important;}
.pL10 { padding-left: 10px !important;}
.pL15 { padding-left: 15px !important;}
.pL20 { padding-left: 20px !important;}
.pR00 { padding-right: 0px !important;}
.pR05 { padding-right: 5px !important;}
.pR10 { padding-right: 10px !important;}
.pR15 { padding-right: 15px !important;}
.pR20 { padding-right: 20px !important;}
.pB00 { padding-bottom: 0px !important;}
.pB05 { padding-bottom: 5px !important;}
.pB10 { padding-bottom: 10px !important;}
.pB15 { padding-bottom: 15px !important;}
.pB20 { padding-bottom: 20px !important;}
.mT00 { margin-top: 0px !important;}
.mT05 { margin-top: 5px !important;}
.mT10 { margin-top: 10px !important;}
.mT15 { margin-top: 15px !important;}
.mT20 { margin-top: 20px !important;}
.mL00 { margin-left: 0px !important;}
.mL05 { margin-left: 5px !important;}
.mL10 { margin-left: 10px !important;}
.mL15 { margin-left: 15px !important;}
.mL20 { margin-left: 20px !important;}
.mR00 { margin-right: 0px !important;}
.mR05 { margin-right: 5px !important;}
.mR10 { margin-right: 10px !important;}
.mR15 { margin-right: 15px !important;}
.mR20 { margin-right: 20px !important;}
.mB00 { margin-bottom: 0px !important;}
.mB05 { margin-bottom: 5px !important;}
.mB10 { margin-bottom: 10px !important;}
.mB15 { margin-bottom: 15px !important;}
.mB20 { margin-bottom: 20px !important;}
.textRed { color: #990000;}

/* 写真（スタイル2） ============================== */
div.cmn-photo_style2 {
	margin-bottom: 10px;
}
div.cmn-photo_style2 div.cmnc-title {
	font-weight: bold;
	font-size: 75%;
	line-height: 1.2;
	margin: 1px 1px 2px;
}
div.cmn-photo_style2 p {
	color: #3C3C3C;
	margin: 4px 0 0;
	font-size: 75%;
	line-height: 1.2;
	text-align: center;
}
div.cmn-photo_style2 div.cmnc-zoom {
	text-align: right;
	margin: 1px 0 0 0;
}
/* ポジション ============================== */
.cmn-position_left {
	float:left;
	margin: 0 15px 10px 0;
}
.cmn-position_right {
	float:right;
	margin: 0 0 10px 15px;
}
.cmn-position_center {
	margin:0 auto 10px;
	padding:0;
	width:auto;
	text-align:center;
	clear:both;
}
.cmn-position_left .cmn-position_left,
.cmn-position_right .cmn-position_left,
.cmn-position_center .cmn-position_left {
	margin-bottom: 0;
}


/* --------------------------------------------------------- */
/* 日本経済新聞社について */
/* --------------------------------------------------------- */
#ABOUT_NIKKEI {
	width: 100%;
	min-width: 996px;
	color: #143A65;
	background-color: #EFFAFF;
	font-size: 75%;
	position: relative;
}
#ABOUT_NIKKEI_BODY {
	width: 996px;
	margin: 0 auto;
	padding: 10px 0 15px;
}
#ABOUT_NIKKEI_BODY .bs-title {
	color: #464646;
}
#ABOUT_NIKKEI_BODY ul {
	list-style-type: none;
	margin: 4px 0 10px 0;
	padding: 0;
}
#ABOUT_NIKKEI_BODY ul li {
	float: left;
	margin: 0 5px 0 0;
	padding: 0 0 0 5px;
	border-left: #143A65 1px solid;
	line-height: 1.2;
}
#ABOUT_NIKKEI_BODY ul li.bs-first {
	border-left-style: none;
	padding: 0;
}
#ABOUT_NIKKEI_BODY ul li a {
	white-space: nowrap;
}
#ABOUT_NIKKEI_BODY .bs-copyright { /* [ifie.css] override */
	background-image: url(/help/assets/images/help/logo_aboutnikkei_nikkei.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 70px;
	min-height: 16px;
	line-height: 16px;
}

/* --------------------------------------------------------- */
/*  layout.css を想定*/
/* --------------------------------------------------------- */

#POPUP_HEADER {
	overflow-y: hidden;
	overflow-x: hidden;
	height: 39px;
	border-left: 1px dotted #cccccc;
	border-right: 1px dotted #cccccc;
	margin-left: -1px;
}
#POPUP_HEADER a:link {
	color: #ffffff;
	text-decoration: none;
}
#POPUP_HEADER a:visited {
	color: #ffffff;
	text-decoration: none;
}
#POPUP_HEADER a:active,
#POPUP_HEADER a:hover {
	color: #ffffff;
	text-decoration: underline;
}
#POPUP_HEADER h1 {
	float: left;
	vertical-align: text-bottom;
	line-height: 1;
	padding-left: 10px;
}
#POPUP_HEADER h1 img {
	vertical-align: text-bottom;
	line-height: 1;
}
#POPUP_HEADER .bs-menu {
	float: right;
	padding: 0px;
	margin: 7px 0 0;
}
#POPUP_HEADER .bs-menu li {
	list-style-type: none !important;
	float: right;
	border-left: 1px solid #686868;
}
#POPUP_HEADER .bs-menu li.bsc-help {
	font-size: 75%;
	border-left: 1px solid #000000;
	height: 33px;
	width: 10em;
	white-space: nowrap;
}
#POPUP_HEADER .bs-menu li.bsc-help a {
	background-image:url(/help/assets/images/help/mark_popup_help_off.gif);
	background-position: 10px 50%;
	background-repeat:no-repeat;
	display:block;
	line-height: 33px;
	padding:0 10px 0 30px;
	border-left: 1px solid #747474;
	height: 33px;
}
#POPUP_HEADER .bs-menu li.bsc-help a:hover {
	background-image:url(/help/assets/images/help/mark_popup_help_on.gif);
}
#POPUP_HEADER .bs-menu li.bsc-search {
	height: 33px;
	border-left: 1px solid #000000;
	padding-right: 10px;
	width: 245px;
}
#POPUP_HEADER .bs-menu li.bsc-search form {
	border-left: 1px solid #747474;
}
#POPUP_HEADER .bs-menu li.bsc-search p {
	margin: 0px;
	padding-left: 10px;
	text-align: center;
}
#POPUP_HEADER .bs-menu li.bsc-search input {
}
#POPUP_HEADER .bs-menu li.bsc-search input.text {
	vertical-align: top;
	border: 1px solid #404040;
	width: 154px;
	height: 18px;
	margin-top: 5px;
}
#POPUP_HEADER .bs-menu li.bsc-search input.button {
	vertical-align: top;
	margin-left: 10px;
}
#POPUP_HEADER .bs-menu li.bsc-link {
	font-size: 76%;
}
#POPUP_HEADER .bs-menu li.bsc-link a {
	background-image:url(/help/assets/images/help/mark_unibar_02.gif);
	background-position:5px 50%;
	background-repeat:no-repeat;
	border-left:1px solid #1B1C1E;
	display:block;
	padding:0 8px 0 14px;
	line-height: 33px;
}
/* --------------------------------------------------------- */
/*  ヘルプセンター */
/* --------------------------------------------------------- */
#HELP_CENTER {
	width: 100%;
	background-image: url(/help/assets/images/help/bg_sitetitle.gif);
	background-repeat: repeat-x;
	background-position: 0 0;
}
#HELP_CENTER #POPUP_HEADER {
	width: 100%;
}
#HELP_CENTER_INNER {
	width: 996px;
	margin: auto;
	text-align: left;
}
hr {
	border-bottom: none;
	border-top-style: dotted;
}
blockquote {
	background-color: #EFEFEF;
	border: 1px solid #cccccc;
	margin: 20px 10px;
	padding: 10px;
}
/* --------------------------------------------------------- */
/*  メニュー */
/* --------------------------------------------------------- */
#HELP_MENU {
	position: absolute;
	width: 240px;
	top: 0px;
	left: 0px;
	margin-top: 39px;
	overflow-y: scroll;
	overflow-x: hidden;
	padding: 0 10px 15px;
	border-bottom: 1px solid #cccccc;
}
#HELP_MENU div {
	padding: 0px;
	margin: 5px 0 10px 4px;
	border-left: 2px solid #cccccc;
}
#HELP_MENU h2 {
	background-image: url(/help/assets/images/help/mark_link_list_04.gif);
	background-repeat: no-repeat;
	background-position: 0px 50%;
	margin: 15px 0 0;
	font-size: 100%;
	padding-left: 15px;
	cursor: pointer;
}

/* 20150330追加 jQueryUi 1.8 ページを開いたときにアクティブなメニューのCSS */
#HELP_MENU h2.ui-state-active{
	background-image: url(/help/assets/images/help/mark_link_list_05.gif);

}

#HELP_MENU h3 {
	background-image: url(/help/assets/images/help/mark_bullet_square.gif);
	background-repeat: no-repeat;
	background-position: 5px 7px;
	margin: 10px 0 0 10px;
	font-size: 100%;
	padding-left: 20px;
	font-weight: bold;
	line-height: 1.3;
}
#HELP_MENU h3 a {
	font-weight: normal;
}
#HELP_MENU h3.selected {
	background-color: #cfe3f1;
}
#HELP_MENU h4 {
	line-height: 1.5;
	font-size: 88%;
	background-image:url(/help/assets/images/help/mark_bullet_circle.gif);
	background-position:5px 7px;
	background-repeat:no-repeat;
	margin: 5px 0 0 20px;
	padding: 0 0 0 15px;
	list-style-type: none;
	font-weight: normal;
}
#HELP_MENU h4.selected {
	background-color: #cfe3f1;
}
#HELP_MENU p {
	line-height: 1.5;
	font-size: 88%;
	background-image:url(/help/assets/images/help/mark_bullet_dot.gif);
	background-position:5px 0.6em;
	background-repeat:no-repeat;
	margin: 5px 0 0 30px;
	padding: 0 0 0 15px;
	list-style-type: none;
	font-weight: normal;
}
#HELP_MENU p.selected {
	background-color: #cfe3f1;
}
#HELP_MENU img {
	vertical-align: text-bottom;
}
* html #HELP_MENU img {
	vertical-align: middle;
}

/* --------------------------------------------------------- */
/*  コンテンツ */
/* --------------------------------------------------------- */
#HELP_CONTENTS {
	margin-left: 260px;
}
#HELP_CONTENTS a:link,
#HELP_CONTENTS a:visited {
	text-decoration: underline;
}
#HELP_CONTENTS a:hover {
	text-decoration: none;
}
#HELP_CONTENTS .help_body {
	padding: 0 15px 15px;
	min-height: 463px;
}
#HELP_CONTENTS h2 {
	font-size: 130%;
	margin: 20px 0 5px;
	padding-bottom: 5px;
	color: #111111;
	border-bottom: 2px solid #999999;
	clear:both;
}
#HELP_CONTENTS h3 {
	background-image:url(/help/assets/images/help/help_headline_bg01.gif);
	background-position: 0 0;
	background-repeat: repeat-x;
	border-bottom: 1px solid #bfc2c9;
	font-size: 100%;
	padding: 5px 10px;
	margin: 20px 0 0;
	clear:both;
}
#HELP_CONTENTS h4 {
	border-left: 12px solid #cacdd2;
	font-size: 88%;
	padding: 0px 10px 0px 6px;
	margin: 20px 0 5px;
	clear:both;
	line-height: 1.3;
}
#HELP_CONTENTS h4 img {
	vertical-align: text-bottom;
}
* html #HELP_CONTENTS h4 img {
	vertical-align: middle;
}
#HELP_CONTENTS h4.figure {
	border-left: #05367c 6px solid;
}
#HELP_CONTENTS h5 {
	font-size: 88%;
	margin: 15px 0 0px;
	clear:both;
	line-height: 1.3;
}
#HELP_CONTENTS h6 {
	font-size: 88%;
	margin: 10px 10px 0;
	clear:both;
	line-height: 1.3;
}
#HELP_CONTENTS p {
	text-indent: 1em;
	line-height: 1.5;
	font-size: 100%;
	margin: 10px 10px 0;
}
#HELP_CONTENTS p.ni {
	line-height: 1.5;
	font-size: 100%;
	margin: 10px 10px 0;
	text-indent: 0;
}
#HELP_CONTENTS .alignR {
	text-align: right;
}
#HELP_CONTENTS .alignC {
	text-align: center;
}
#HELP_CONTENTS .vAlignM {
	vertical-align: middle;
}
#HELP_CONTENTS .cmn-photo_style2 {
	margin-top: 20px;
	margin-bottom: 20px;
}
#HELP_CONTENTS .cmn-photo_style2 p {
	font-size: 75%;
	text-indent: 0;
	margin: 4px 0;
}
#HELP_CONTENTS .cmnc-figure img {
	border: 1px solid #cccccc;
	padding: 4px;
}
#HELP_CONTENTS .cmnc-graph img {
}
#HELP_CONTENTS .cmnc-list {
	margin: 20px 12px;
	text-align: left;
}
#HELP_CONTENTS blockquote.mobile h5 {
	margin: 0px;
	font-size: 88%;
	background-image:url(/help/assets/images/help/icon_mobile.gif);
	background-position: 0 0;
	background-repeat: no-repeat;
	padding: 5px 0 3px 20px;
	border-bottom: 2px solid #cccccc;
}

#HELP_CONTENTS blockquote.mobile p {
	margin-left: 0px;
	font-size: 88%;
}
#HELP_CONTENTS ol {
	margin: 10px 10px 10px 20px;
}
#HELP_CONTENTS ol li {
	line-height: 150%;
	font-size: 100%;
}
#HELP_CONTENTS .ItemsList {
	margin: 10px 10px 10px 5px;
}
#HELP_CONTENTS .ItemsList li {
	list-style-type: none !important;
	line-height: 1.5em;
	text-indent: -2em;
}
#HELP_CONTENTS .ItemsList li span {
	line-height: 1.3em;
	margin-right: 1em;
}
#HELP_CONTENTS ul {
	margin: 10px;
}
#HELP_CONTENTS ul li {
	line-height: 150%;
	font-size: 100%;
}
#HELP_CONTENTS dl {
	margin: 10px 20px;
}
#HELP_CONTENTS dl dt {
	font-size: 88%;
	font-weight: bold;
	line-height: 150%;
}
#HELP_CONTENTS dl dd {
	font-size: 88%;
	line-height: 150%;
	margin-bottom: 5px;
}
#HELP_CONTENTS dl.planCharge {
	margin:5px 0;
	border-bottom: #ddd 1px dotted;
	
}
#HELP_CONTENTS dl.planCharge dt {
	float: left;
	clear: both;
	text-align: left;
	margin:0;
	font-weight:normal;
	font-size: 100%;
}
#HELP_CONTENTS dl.planCharge dd {
	float:right;
	clear: right;
	text-align: left;
	margin:0;
	font-size: 100%;
}
#HELP_CONTENTS dl.planCharge dd strong {
	font-size: 128%;
	margin-right:0.2em;
}
#HELP_CONTENTS dl.notice {
	margin: 5px 0;
	font-size: 85%;
	text-align: left;
}
#HELP_CONTENTS dl.notice dt {
	float: left;
	clear: both;
	margin:0 5px 0 0;
}
#HELP_CONTENTS dl.notice dd {
	overflow: hidden;
	*zoom: 1;
}
#HELP_CONTENTS a[name]:hover {
	text-decoration: none;
	color: #333333;
}
#HELP_CONTENTS h3 a[name],
#HELP_CONTENTS h4 a[name],
#HELP_CONTENTS h5 a[name],
#HELP_CONTENTS h6 a[name] {
	padding-top: 20px;
}

/* --------------------------------------------------------- */
/*  フッター */
/* --------------------------------------------------------- */
#HELP_CENTER #ABOUT_NIKKEI {
	border-top: 10px solid #304567;
	width: 100%;
	min-width: 0%;
}
#HELP_CENTER #ABOUT_NIKKEI_BODY {
	width: auto;
	padding: 9px 0;
}
#HELP_CENTER #ABOUT_NIKKEI_BODY .bs-copyright {
	margin: 0 auto;
	text-align: center;
	background-image: none;
}
#HELP_CENTER #ABOUT_NIKKEI_BODY .bs-copyright img {
	vertical-align: text-bottom;
}
/* --------------------------------------------------------- */
/* ページ先頭へ */
/* --------------------------------------------------------- */
#RETURN_TO_PAGETOP {
	width:100%;
	padding:18px 0 0 0;
}
#RETURN_TO_PAGETOP_BODY {
	margin:0 auto;
	padding:0 9px;
	text-align:right;
}

/* --------------------------------------------------------- */
/* テーブルレイアウト */
/* --------------------------------------------------------- */
.tableLayout1 {
	border-left: 1px #dddddd solid;
	border-top: 1px #dddddd solid;
	border-collapse: collapse;
	border-spacing: 0;
	margin: 10px 20px;
}
.tableLayout1 caption {
	text-align: left;
	padding-bottom: 3px;
	font-size: 88%;
	font-weight: bold;
}
.tableLayout1 th,
.tableLayout1 td {
	padding: 5px;
	font-size: 88%;
	font-weight: normal;
	border-right: 1px #dddddd solid;
	border-bottom: 1px #dddddd solid;
	line-height: 1.3;
}
.tableLayout1 thead th,
.tableLayout1 thead td {
	background-color: #999999;
	color: #ffffff;
	font-weight: bold;
}
.tableLayout1 tbody th {
	background-color: #eeeeee;
}
.tableLayout1 .subtitle {
	background-color: #ddd;
}

.tableLayout2 {
	border-left: 1px #006990 solid;
	border-top: 1px #006990 solid;
	border-collapse: collapse;
	border-spacing: 0;
	margin: 10px 0;
	width: 100%;
}
.tableLayout2 caption {
	text-align: center;
	margin-top: 15px;
	padding-top: 1px;
	padding-bottom: 3px;
	font-size: 88%;
	font-weight: bold;
}
.tableLayout2 th,
.tableLayout2 td {
	padding: 5px;
	font-size: 77%;
	font-weight: normal;
	border-right: 1px #006990 solid;
	border-bottom: 1px #006990 solid;
	line-height: 1.3;
	text-align: center;
}
.tableLayout2 thead th {
	background-color: #00adcb;
	color: #ffffff;
	font-weight: bold;
	text-align: center;
}
.tableLayout2 thead th.title {
	background-color: #006990;
	color: #ffffff;
	font-weight: bold;
	text-align: center;
}
.tableLayout2 thead td {
	background-color: #e9f9fe;
	color: #02789a;
	font-weight: bold;
	text-align: center;
}
.tableLayout2 tbody th {
	background-color: #f4fcfe;
	font-size: 77%;
	text-align: left;
}
.tableLayout2 tbody td {
	text-align: center;
}
.tableLayout3 {
	border: #999 1px solid;
	border-spacing: 0;
	empty-cells: show;
}
.tableLayout3 th {
	min-height: 25px;
	color: #333;
	background-color: #fafff5;
	text-align: center;
	padding: 8px 5px;
	border-bottom: #d4d4d4 1px solid;
	font-size:88%;
}
.tableLayout3 td {
	min-height: 25px;
	color: #333;
	background-color: #fff;
	padding: 8px 5px;
	border-left: #d4d4d4 1px solid;
	border-bottom: #d4d4d4 1px solid;
	font-size:88%;
	vertical-align: top;
}
.tableLayout3 .alignC {
	text-align: center;
}

.tableLayout3 thead th,
.tableLayout3 thead td {
	color: #333;
	background-color: #e6e6e6;
	font-weight: bold;
	text-align: center;
}
.tableLayout3 tr.total th,
.tableLayout3 tr.total td {
	background-color: #faffdc;
}
.tableLayout3 tr.total td {
	vertical-align: bottom;
}
.tableLayout3 .calc {
	line-height: 1.3;
	border-bottom: #ccc solid 1px;
	padding:0 5px 3px;
}
.tableLayout3 .result {
	line-height: 1.3;
	padding:3px 5px 0;
	font-weight: bold;
}
.tableLayout3 tr.last th,
.tableLayout3 tr.last td {
	border-bottom: none;
}
.label {
	display: block;
	color: #fff;
	background-color: #999;
	text-align: center;
	padding: 3px 5px;
	margin:3px 5px;
	font-weight: normal;
	border-radius: 10px;
	font-size: 85%;
}
.labelSearch {
	background-color: #8abc6f;
}
.labelWhosWho {
	background-color: #5aaf8e;
}
.labelSangyo {
	background-color: #008ecc;
}
.labelMJ {
	background-color: #2c76a7;
}
.intervalBar {
	width: 100%;
	height: 23px;
	position: absolute;
	margin: -5px;
	*margin-top: -2px;
	overflow: hidden;
}
.intervalBar img {
	position: absolute;
	right: 0;
}
.intervalBar .text {
	position: absolute;
	left: 5px;
	line-height: 23px;
	font-size: 85%;
}
.notes {
	font-size:88% !important;
	font-weight:normal !important;
}
.positionReset {
	position: relative;
}

/* --------------------------------------------------------- */
/*  top */
/* --------------------------------------------------------- */
#TOP {
}
#TOP h2 {
	background-image:url(/help/assets/images/help/mark_bullet_headline.gif);
	background-position: 10px 0.2em;
	background-repeat: no-repeat;
	padding-left: 30px;
	font-size: 100%;
	border: none;
	line-height: 1.3;
}
#TOP h2 a:link,
#TOP h2 a:visited {
	text-decoration: underline;
}
#TOP h2 a:hover {
	text-decoration: none;
}
#TOP p {
	text-indent: 0px;
}
#HELP_CONTENTS #TOP div.faq dl,
#HELP_CONTENTS #TOP div.contact dl {
	margin: 8px;
}
#TOP div.faq {
	background-color: #e7eefe;
	padding: 5px;
}
#TOP div.faq dl dt {
	background-image: url(/help/assets/images/help/mark_bullet_question.png);
	background-repeat: no-repeat;
	background-position: 0% 50%;
	padding-left: 25px;
	margin-bottom: 5px;
}
#TOP div.contact {
	padding: 5px;
}
#TOP div.contact dl dt {
	padding-left: 25px;
	background-image: url(/help/assets/images/help/mark_bullet_exclamation.png);
	background-repeat: no-repeat;
	background-position: 0% 50%;
	margin-bottom: 5px;
}

/* --------------------------------------------------------- */
/*  お問い合わせ */
/* --------------------------------------------------------- */
#CONTACT h3 {
	background-image:url(/help/assets/images/help/mark_bullet_headline.gif);
	background-position: 10px 50%;
	background-repeat: no-repeat;
	padding-left: 30px;
	border: none;
}
#CONTACT h3 a:link,
#CONTACT h3 a:visited {
	text-decoration: none;
}
#CONTACT h3 a:hover {
	text-decoration: underline;
}
#CONTACT p.notes{
	font-size:88%;
	margin-top: 0px;
}

#CONTACT blockquote h5 {
	margin: 0px;
	font-size: 88%;
	padding: 5px 0 3px;
	border-bottom: 2px solid #cccccc;
}

#CONTACT blockquote p {
	margin-left: 0px;
	font-size: 88%;
}

/* --------------------------------------------------------- */
/*  規約 */
/* --------------------------------------------------------- */
#HELP_CONTENTS .help_regulation p {
	font-size: 88%;
}
#HELP_CONTENTS .help_regulation p.endline {
	text-align: right;
}

/* --------------------------------------------------------- */
/*  関連サイト */
/* --------------------------------------------------------- */
#RELATED h4 {
	background-image:url(/help/assets/images/help/mark_bullet_headline.gif);
	background-position: 10px 50%;
	background-repeat: no-repeat;
	padding-left: 30px;
	font-size: 100%;
	border: none;
}
#RELATED h4 {
	margin-top: 30px;
}
#RELATED h4 a:link,
#RELATED h4 a:visited {
	text-decoration: underline;
}
#RELATED h4 a:hover {
	text-decoration: none;
}
#RELATED p {
	margin-left: 30px;
}
#RELATED p.link {
	text-indent: 0;
}
#RELATED p.link a {
	font-size: 76%;
	font-weight: bold;
	padding: 3px 6px;
	margin-right: 10px;
	border-color:#f0f0f0 #c8d5dd #b9ccd8 #d4dfe8;
	border-style: solid;
	border-width: 1px;
}
#RELATED p.link a:link,
#RELATED p.link a:visited {
	background-image:url(/help/assets/images/help/bg_related_off.gif);
	background-position: 0 50%;
	background-repeat: repeat-x;
	text-decoration: none;
}
#RELATED p.link a:hover {
	background-image:url(/help/assets/images/help/bg_related_on.gif);
	background-position: 0 50%;
	background-repeat: repeat-x;
	text-decoration: none;
}
/* --------------------------------------------------------- */
/* 汎用追加スタイル */
/* --------------------------------------------------------- */
.clear {
	clear: both;
}
.cmn-clearfix:after {
	content: "";
	height: 0;
	clear: both;
	display: block;
	visibility: hidden;
}
* html .cmn-clearfix {
	height:1%;
	display:block;
}
*:first-child+html .cmn-clearfix {
	min-height:1%;
}

#HELP_CONTENTS #SHOW_MENU {
	display: none;
	cursor: pointer;
	text-align: center;
	text-indent: 0;
	width: 150px;
	border-top: 1px solid #96d1f8;
	background: #65a9d7;
	background: -webkit-gradient(linear, left top, left bottom, from(#3e779d), to(#65a9d7));
	background: -moz-linear-gradient(top, #3e779d, #65a9d7);
	padding: 5px 10px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	-webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
	-moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
	box-shadow: rgba(0,0,0,1) 0 1px 0;
	text-shadow: rgba(0,0,0,.4) 0 1px 0;
	color: white;
	font-size: 14px;
	text-decoration: none;
	vertical-align: middle;
	margin: 10px;
}
#HELP_CONTENTS #SHOW_MENU:hover {
	border-top-color: #28597a;
	background: #28597a;
	color: #ccc;
}
#HELP_CONTENTS #SHOW_MENU:active {
	border-top-color: #1b435e;
	background: #1b435e;
}

#HELP_MENU #HIDE_MENU {
	display:none;
	cursor: pointer;
	background: none;
	text-align: center;
	text-indent: 0;
	width: 150px;
	border-top: 1px solid #96d1f8;
	background: #65a9d7;
	background: -webkit-gradient(linear, left top, left bottom, from(#3e779d), to(#65a9d7));
	background: -moz-linear-gradient(top, #3e779d, #65a9d7);
	padding: 5px 10px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	-webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
	-moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
	box-shadow: rgba(0,0,0,1) 0 1px 0;
	text-shadow: rgba(0,0,0,.4) 0 1px 0;
	color: white;
	font-size: 14px;
	text-decoration: none;
	vertical-align: middle;
	margin: 10px 0;
}
#HELP_MENU #HIDE_MENU #SHOW_MENU:hover {
	border-top-color: #28597a;
	background: #28597a;
	color: #ccc;
}
#HELP_MENU #HIDE_MENU #SHOW_MENU:active {
	border-top-color: #1b435e;
	background: #1b435e;
}

/* --------------------------------------------------------- */
/* レイアウトセット */
/* --------------------------------------------------------- */
.cmn-layout_set1 {
	width: 645px;
}
.cmn-layout_set1 .cmnc-figure {
	width: 193px;
}
.cmn-layout_set2 {
	width: 440px;
}
.cmn-layout_set2 .cmnc-figure {
	width: 193px;
}


/* --------------------------------------------------------- */
/* 横幅スタイル */
/* --------------------------------------------------------- */
@media only screen
and (max-width : 996px)
and (min-width : 479px) {
	#HELP_CONTENTS #SHOW_MENU {
		display: none;
	}
	#HELP_MENU #HIDE_MENU {
		display: none;
	}
}
@media only screen
and (max-width : 996px){
	html {
		min-width: 100%;
		background: none;
		overflow-x: hidden;
	}
	body {
		font-size: 160%;
		overflow-x: hidden;
	}
	#HELP_CENTER_INNER {
		width: auto;
	}
	#HELP_MENU {
		width: 30%;
		display: block;
	}
	#HELP_CONTENTS {
		margin-left: 30%;
	}
	#HELP_CONTENTS .help_body {
		padding-left: 30px;
	}
	div.cmn-photo_style2 img[width^='70'],
	div.cmn-photo_style2 img[width^='6'],
	div.cmn-photo_style2 img[width^='5'],
	div.cmn-photo_style2 img[width^='4'] {
		width: 100%;
		height: auto;
	}
	.cmn-layout_set1 {
		width: 450px;
	}
}
@media only screen
and (max-width : 660px) {
	.cmn-layout_set1 {
		width: 200px;
	}
	.cmn-layout_set2 {
		width: 200px;
	}
	#HELP_CENTER #ABOUT_NIKKEI {
		margin-left: 20px;
	}
}
@media only screen
and (max-width : 479px) {
	#HELP_CONTENTS #SHOW_MENU {
		display: block;
	}
	#HELP_MENU #HIDE_MENU {
		display: block;
	}
	#HELP_MENU {
		display: none;
		padding: 0 0 15px 10px;
		width: 97%;
		background-color: #f8f9f9;
		z-index:100;
	}
	#HELP_MENU div {
		margin: 0 0 10px 0;
		border-left: 2px solid #cccccc;
	}
	#HELP_CONTENTS {
		margin-left: 0;
	}
	#HELP_CONTENTS .help_body {
		padding-left: 10px;
	}
	#ABOUT_NIKKEI_BODY .bs-copyright {
		padding-left: 0;
	}
	#HELP_CENTER #ABOUT_NIKKEI {
		margin-left: 0;
	}
	#HELP_CENTER #ABOUT_NIKKEI_BODY .bs-copyright img {
		display: none;
	}
	#HELP_MENU {
		display: none;
	}
}
@media only screen
and (max-width : 400px) {
	div.cmn-photo_style2 img[width^='3'] {
		width: 100%;
		height: auto;
	}
}

/* 20150330追加*/
@media only screen
and (max-width : 540px) {
	#HELP_CONTENTS div.cmn-photo_style2 img.native_img {
		width: 200px;
		height: auto;
	}
}
@media only screen
and (max-width : 400px) {
	#HELP_CONTENTS div.cmn-photo_style2 img.sp_none{
		display: none;
	}
}


/*LissN用追加css 20150626修正*/
.w660{
	max-width: 660px;
	width: 100%;
	margin: 0 auto;
}

.cmnc-figure2{
	  border: 1px solid #cccccc;
	  padding: 4px;
	  margin-top: 16px;
	  text-align: center;
	  padding-left: 5px;
}

.cmnc-figure2 img{
	vertical-align: middle;

}

.cmnc-figure2 .cmnc-figure2-img{
		width: 29%;
		max-width: 210px;
		display:inline;
}

.cmnc-figure2 .cmnc-figure3-img{
		width: 20%;
		max-width: 130px;
		display:inline;
	}

.cmnc-figure2 div.cmnc-figure2-arrow{
		width: 3%;
		max-width: 20px;
		display:inline;
}
.cmnc-figure2 div.cmnc-figure2-arrow img{
		width: 100%;
		max-width: 20px;
}

.cmnc-figure2 div.cmnc-figure2-arrow .sp_on{
		display: none;
}


@media only screen and (max-width : 751px){
	.w660{
		max-width: 210px;
		width: 100%;
	}
	.cmnc-figure2 .cmnc-figure2-img{
		float: none;
		width: 100%;
	}

        .cmnc-figure2 .cmnc-figure3-img{
		width: 100%;
		max-width: 300px;
	}

	.cmnc-figure2 div.cmnc-figure2-arrow{
		padding: 15px 0;
		max-width: 29px;
		width: auto;
		display: block;
		margin: 0 auto;
	}
	.cmnc-figure2 div.cmnc-figure2-arrow .sp_on{
		display:block;
		max-width: 29px;
		width: auto;
	}
	.cmnc-figure2 div.cmnc-figure2-arrow .pc_on{
		display: none;

	}
}